### Method

# Gtk ComboBoxget_child

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_combo_box_get_child (
      GtkComboBox* combo_box
    )

#### Description [src]

Gets the child widget of `combo_box`.

Deprecated since: 4.10

Use `GtkDropDown`

Gets property | `Gtk.ComboBox:child`

#### Return value

Type: `GtkWidget`

The child widget of `combo_box`.

The data is owned by the instance.
The return value can be `NULL`.